
/*
	ADAPTATION DU CODE
	
	http://www.pjhyett.com/posts/190-the-lightbox-effect-without-lightbox
*/

#overlayPopBox
{
	position: absolute;
	top: 0;
	left: 0;
	width: 102%;
	height: 110%;
	background-color: #000;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=80);
	z-index: 9995;
}

#boxPopBox
{
	position: absolute;
    width: 800px;
    height: 462px;
    background-color: #FFF;
    border: 7px solid #e4e4e4;
	z-index: 9996;
}

#loadPopBox
{
	position:absolute;
	left: 40%;
	top: 50%;
	padding-left: 20px;
	background-image: url('popbox_loader.gif');
	background-repeat: no-repeat;
	font-family: verdana;
	font-size: 13px;
	color: 5C79CA;
	font-weight: bold;
	z-index: 9997;
}

#iframePopBox
{
	width: 100%;
	height: 100%;
	z-index: 9998;
}

#closePopBox
{
	background-image: url('popbox_closebox.png');
    position: absolute;
    top: -25px;
    right: -25px;
    cursor: pointer;
	height: 30px;
	width: 30px;
	z-index: 9999;
}
